## org.h2.server.web
Class DbContents

    java.lang.Object
      org.h2.server.web.DbContents

    public class DbContents

extends java.lang.Object

Keeps meta data information about a database. This class is used by the H2 Console.

Constructor Summary
`DbContents()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DbContents

    public DbContents()